Bug 210703 - Java rewrite missed a system list page.
Summary: Java rewrite missed a system list page.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Brandon Perkins
URL: http://schroeder.rdu.redhat.com/netwo...
Whiteboard: = 17598
Keywords:
Depends On:
Blocks: 145467
TreeView+ depends on / blocked
 
Reported: 2006-10-13 20:16 UTC by Ken Ganong
Modified: 2009-04-20 21:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 21:58:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-10-13 20:16:27 UTC
In rhn400, we rewrote the System List pages from perl. However, we missed a
couple pages.

According to modules/sniglets/Sniglets/Lists.pm, there are 9 pages here:
visible_to_user.pxt
out_of_date.pxt
unentitled.pxt
ungrouped.pxt
inactive.pxt
satellite.pxt
proxy.pxt
in_channel_family.pxt
potentially_in_channel_family.pxt

In rhn400, we rewrote all but the last two, meaning that the perl page producing
these is still working.

Comment 1 Red Hat Bugzilla 2007-04-12 01:27:07 UTC
User bnackash@redhat.com's account has been closed

Comment 2 Stephen Herr 2009-04-20 21:58:49 UTC
We still have to rewrite a lot of Perl pages into Java. We know this and we have user stories to that effect. There's no particular reason that we need a bug open for these pages, as we're going to be doing a large search for remaining perl pages when we begin the rewrite.


Note You need to log in before you can comment on or make changes to this bug.